#{extends 'borderPopup.html' /}
#{set 'titleHead'}
${berita.brt_judul}
#{/set}
<div class="content">
<p class=" float-right badge  badge-secondary">${berita.brt_tanggal.formatDateTime()}</p>
<p style="margin: 10px;">${berita.brt_isi?.convertNewLine()?.raw()}
  #{if blob}
  <div style="margin: 8px 4px;">
    &{'publik.lampiran'}
   <ul>
   		<li>#{download blob/}</li>
   </ul>
 </div>
#{/if}
</p>
</div>
